/*CSS Document*/


/*Article Details*/
.article { padding: 0 0 10px 0;}
.a_image { position:relative; margin-bottom:20px; }
.a_share { height:25px; float: left; margin: 5px 0 0 20px;}

.a_details { padding:10px 0;}
.a_title { font-weight:bold; font-size:30px;}
.a_date { font-size:16px; color:#9a989a; line-height: 20px; float: left; margin-bottom: 10px;}
.a_back { font-size:18px;}
.a_assoc_title {  font-size:24px; color:#7e2b36; letter-spacing:2px; margin-bottom:20px;}

.a_art_assocs .a_list .a_list_details { width: 74%;}
.a_content { font-size:13px; line-height:24px;}

/* Pager */
.search_pager {float: right; margin:15px 0 15px 0px; clear:right; font-size: 16px;}
.pager_link {float:left;  color: #000; line-height: 22px; padding: 0 8px; margin: 0 2px; border-right:1px solid #cecccc;}
.pager_link:nth-last-of-type(2) {border:0;}
.pager_link:first-of-type, .pager_link:last-of-type { border:0;  background:#f1592a; color:#fff; font-size:12px; font-weight:bold; padding:0 5px;}
.pager_link:first-of-type a, .pager_link:last-of-type a { display:block; border:0; }
.pager_link.faded { background:#bcbbbb; }
.pager_current_page { color: #fff; text-decoration:underline; background: #666666;}
.pager_link a {color: inherit;}

/*Article List*/
.tagheader {  text-align:center; position:relative; margin-bottom:10px; }
.tagheader > span {  }

.a_list { margin-bottom:10px; padding:10px 0; border-top:1px solid #ebebeb; font-size:16px; line-height:24px;}
.a_list .a_list_title:hover { text-decoration:underline; }
.a_list_image{ float:left; margin-right:3%; width:120px; min-height: 1px; height: 120px;}
.a_list_image img { height:auto; max-width:100%; max-height: 100%; width: auto;}
.a_list_details { overflow: hidden; width: auto;}
.a_list_title { font-size:20px; color:#232323;  font-weight:normal; line-height:initial; }
.a_list_title a{ color:inherit;  text-decoration:none; }
.a_list_content {  color:#4b4949;}
.a_list_details>a {color: #f18a3c; font-size: 14px; font-weight: bold;}

.a_list.full .a_list_image { float:none; margin-right:0px; display:block; width:100%; margin-bottom:10px;}
.a_list.full .a_list_details {width:100%;}

/*Article Search Page*/
.article_search {margin-top: 10px;}
.article_search .a_search_header { font-family: arial, sans-serif; }
.article_search .search_title { color:#696969; font-size:14px; margin-bottom:10px; line-height:30px;}
.article_search .search_title span {font-weight: bold; color: #1564a8;}

.aside { margin-bottom:30px; font-size:16px; line-height:24px;}
.aside span { color:#1564a8; font-weight:bold; }
.aside a { color:#4b4949; display:block; margin-bottom:10px;}
.aside a:after { content:" >"; }

.viewmore { font-size:16px; font-weight:bold;}


/*Article Search Box*/
.article_searchbox { border:1px solid #e1e1e1; box-sizing:border-box; border-radius:5px; margin-bottom:20px; overflow:hidden; margin-top: 10px;}
.article_searchbox input { color:#848181; font-size:16px; text-indent:10px; width:80%; border:0; outline:none; padding:0; line-height:40px; height:40px;}
.article_searchbox a { display:block; height:40px; width:40px; background:url(../images/icon_search.png) center center no-repeat #fff; float:right;}